Package twisted :: Package internet :: Module error :: Class ProcessDone

[show private | hide private]
[frames | no frames]

## Class ProcessDone

     Exception --+
                 |
    ConnectionDone --+
                     |
                    ProcessDone

A process has ended without apparent errors.

Method Summary
| `__init__(...)`
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:04 2003 | http://epydoc.sf.net